drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/treq-22.2.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq-22.2.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq-22.2.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq-22.2.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq-22.2.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq-22.2.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/treq/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/_agentspy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/_agentspy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/_version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/_version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/api.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/api.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/auth.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/auth.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/client.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/client.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/content.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/content.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/multipart.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/multipart.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/response.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/response.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/testing.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/__pycache__/testing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/_agentspy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/_version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/api.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/auth.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/client.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/content.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/multipart.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/response.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/treq/test/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_agentspy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_agentspy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_api.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_api.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_auth.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_auth.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_client.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_client.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_content.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_content.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_multipart.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_multipart.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_response.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_response.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_testing.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_testing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_treq_integration.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/test_treq_integration.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/__pycache__/util.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/__pycache__/child.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/__pycache__/child.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/__pycache__/parent.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/__pycache__/parent.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/__pycache__/shared.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/__pycache__/shared.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/child.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/parent.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/shared.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/__pycache__/test_child.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/__pycache__/test_child.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/__pycache__/test_parent.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/__pycache__/test_parent.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/__pycache__/test_shared.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/__pycache__/test_shared.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/test_child.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/test_parent.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/local_httpbin/test/test_shared.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/test_agentspy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/test_api.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/test_auth.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/test_client.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/test_content.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/test_multipart.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/test_response.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/test_testing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/test_treq_integration.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/test/util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/treq/testing.py
